Images are missing from items in the the search results, but are present when tapping and loading the full article
Closed, ResolvedPublic

Description

Steps:
Search for text
Some cells will have an image, some will have the place holder.
Tap on an image with the place holder, instead of the placeholder, the real image is shown.

Expected:
All images in the results list should load.

Actual:
Only some images in the results list load

Acceptance Criteria:
Search Item View
Scenario: Preview Images

Given that I have a search result for article $title
When $title has a lead image
Then I should see a thumbnail view of the lead image in the item view

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2015, 7:37 PM
Fjalapeno renamed this task from Images are missing from items in the list, but are present when tapping and loading the full article to Images are missing from items in the the search results, but are present when tapping and loading the full article.Sep 14 2015, 7:41 PM
Fjalapeno updated the task description. (Show Details)
Mhurd claimed this task.
JMinor updated the task description. (Show Details)Oct 23 2015, 9:56 PM

Checked with 5.0.0.434 on iPhone 5 iOS 9.02.

JMinor closed this task as Resolved.Nov 18 2015, 8:12 PM
JMinor added a project: iOS-app-v5-alpha.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 8:12 PM